6.0.0-git
2019-04-21

[#8822] email filters
Summary email filters
Queue Horde Groupware Webmail Edition
Queue Version 1.2.5
Type Enhancement
State Rejected
Priority 1. Low
Owners
Requester matt (at) wetpicnic (dot) com
Created 2010-01-11 (3387 days ago)
Due 01/21/2010 (3377 days ago)
Updated 2010-01-11 (3387 days ago)
Assigned
Resolved 2010-01-11 (3387 days ago)
Milestone
Patch No

History
2010-01-11 13:54:46 Jan Schneider Comment #4
State ⇒ Rejected
Priority ⇒ 1. Low
Reply to this comment
Read ingo/docs/INSTALL or ask on the mailing list.
2010-01-11 10:35:42 matt (at) wetpicnic (dot) com Comment #3 Reply to this comment
Configure 'ingo' to use server side filtering, instead of the client 
side filtering that you're using now
Thats great! I am sorry but i am not too sure of how to do this. Not 
as tech savy as i would like to be. I am also aware that this is 
probably not going to be a download and click install type job...is 
there anyway that there is a link to a description or that someone 
could help.

Sorry!

2010-01-11 10:09:36 arjen+horde (at) de-korte (dot) org Comment #2 Reply to this comment
Configure 'ingo' to use server side filtering, instead of the client 
side filtering that you're using now
2010-01-11 10:02:13 matt (at) wetpicnic (dot) com Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 3. High
Summary ⇒ email filters
Due ⇒ 2010-01-21
Queue ⇒ Horde Groupware Webmail Edition
Milestone ⇒
Patch ⇒ No
Reply to this comment
Hi I am using Horde Webmail to access emails remotely, but i also use 
Mac mail and an Iphone. I have set up folders on the horde webmail 
portal and use IMAP so have the same folders etc on my mac and my 
iphone.

I have also set up Filters, which work well when i log on to Horde, 
but when i am not logged on the filters do not function. This causes a 
problem for emails coming in to my iphone and mac as my emails are not 
sorted.

Is there a way we could allow the filters to function constantly so 
that whenever new mail comes in to the inbox it is immediately sorted 
even if i am not logged in to the account?? This would be amazingly 
helpful and allow my to bypass the maximum of 200 emails on my iphone 
limit!

Hope this can be resolved!! :)

Thanks for your hard work!
Matt

Saved Queries